#{form @lelang.JadwalSanggahBandingCtr.submitPengaturan(lelang.lls_id),  id:'form1'}
#{alert /}
<div class="form-group">
    <label class="col-form-label">Waktu Sanggah Banding</label>
    <div class="input-group" style="width:50%;">
        <input name="jadwal.sgh_waktu_mulai" type="text"  value="${jadwal?.sgh_waktu_mulai?.toDatetimepicker()}" class="form-control datetimepicker" />
        <div class="input-group-prepend input-group-append"><span class="input-group-text">s.d.</span></div>
        <input name="jadwal.sgh_waktu_selesai" type="text"  value="${jadwal?.sgh_waktu_selesai?.toDatetimepicker()}" class="form-control datetimepicker"/>
    </div>
</div> 
#{saveButton title:'Simpan'/}
#{/form}





